Get Application
curl --request GET \
--url https://api.example.com/v1/Applications/{application_sid}import requests
url = "https://api.example.com/v1/Applications/{application_sid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/Applications/{application_sid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"account_sid": "5f8e8f60-4771-44cb-92a6-94ea66df0450",
"application_sid": "98acd50a-9f25-42a6-8dbf-aadb400ddcf0",
"call_hook": {
"method": "POST",
"password": null,
"url": "https://public-apps.dev.voxeme.com/dial-time",
"username": null,
"webhook_sid": "30a3232d-e4f2-4c90-af83-fb32c31fa17d"
},
"call_status_hook": {
"method": "POST",
"password": null,
"url": "https://public-apps.dev.voxeme.com/call-status",
"username": null,
"webhook_sid": "c20a825e-2ce7-4c10-8c95-fb4d83d30506"
},
"created_at": "2021-05-25T03:06:21.000Z",
"messaging_hook": {
"method": "POST",
"password": null,
"url": "",
"username": null,
"webhook_sid": "5832639b-d8a9-4334-b039-b088dea19ee3"
},
"name": "dial time clock",
"speech_recognizer_language": "en-US",
"speech_recognizer_vendor": "google",
"speech_synthesis_language": "en-US",
"speech_synthesis_vendor": "google",
"speech_synthesis_voice": "en-US-Standard-C"
},
{
"account_sid": "5f8e8f60-4771-44cb-92a6-94ea66df0450",
"application_sid": "9b747b6c-7a3d-490e-af0b-95939982f369",
"call_hook": {
"method": "POST",
"password": null,
"url": "https://9519e2c6b589.ngrok.io/dial-o-rama/collect",
"username": null,
"webhook_sid": "5a7bfa6a-a897-4ba0-bd55-cd7c239a9df0"
},
"call_status_hook": {
"method": "POST",
"password": null,
"url": "https://9519e2c6b589.ngrok.io/call-status",
"username": null,
"webhook_sid": "7ad5e589-d161-4b4c-b513-3c597c099fb3"
},
"created_at": "2021-05-08T16:59:06.000Z",
"messaging_hook": {
"method": "POST",
"password": null,
"url": "",
"username": null,
"webhook_sid": "e38681ce-b11d-48c0-a844-19b304d13a79"
},
"name": "dial-o-rama",
"speech_recognizer_language": "en-US",
"speech_recognizer_vendor": "google",
"speech_synthesis_language": "en-US",
"speech_synthesis_vendor": "google",
"speech_synthesis_voice": "en-US-Wavenet-C"
}
]v1
Get Application
Retrieve a specific application by its unique identifier
GET
/
v1
/
Applications
/
{application_sid}
Get Application
Path Parameters
Example:
"bd66b946-0af4-4283-b972-d0d4b0d6f088"
Response
200 - application/json
Get Application
Example:
"5f8e8f60-4771-44cb-92a6-94ea66df0450"
Example:
"98acd50a-9f25-42a6-8dbf-aadb400ddcf0"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"2021-05-25T03:06:21.000Z"
Show child attributes
Show child attributes
Example:
"dial time clock"
Example:
"en-US"
Example:
"google"
Example:
"en-US"
Example:
"google"
Example:
"en-US-Standard-C"
Example:
[
{
"account_sid": "5f8e8f60-4771-44cb-92a6-94ea66df0450",
"application_sid": "98acd50a-9f25-42a6-8dbf-aadb400ddcf0",
"call_hook": {
"method": "POST",
"password": null,
"url": "https://public-apps.dev.voxeme.com/dial-time",
"username": null,
"webhook_sid": "30a3232d-e4f2-4c90-af83-fb32c31fa17d"
},
"call_status_hook": {
"method": "POST",
"password": null,
"url": "https://public-apps.dev.voxeme.com/call-status",
"username": null,
"webhook_sid": "c20a825e-2ce7-4c10-8c95-fb4d83d30506"
},
"created_at": "2021-05-25T03:06:21.000Z",
"messaging_hook": {
"method": "POST",
"password": null,
"url": "",
"username": null,
"webhook_sid": "5832639b-d8a9-4334-b039-b088dea19ee3"
},
"name": "dial time clock",
"speech_recognizer_language": "en-US",
"speech_recognizer_vendor": "google",
"speech_synthesis_language": "en-US",
"speech_synthesis_vendor": "google",
"speech_synthesis_voice": "en-US-Standard-C"
}
]
⌘I

